getColor {iSPlot} | R Documentation

## Returns the current color in the active MVC's controller

### Description

getColor returns the current color that is stored in the active MVC's controller. This color will be the color used when points are colored. The default color is black.

### Usage

    getColor()

### Value

Returns a character string that names the current color.

### Author(s)

Elizabeth Whalen

### See Also

`setColor`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        getColor()
        setColor("red")
        getColor()
      }

[Package iSPlot version 1.12.0 Index]